<div class="card-item">
	<div class="card-item-image">
        <a href="${_item.getDetailUrl(_locationId)}"><img src="/public/images/loader_image.gif" data-src="${_item.getImageUrl()}" style="width: 100%;height: 200px" class="lazy img img-responsive" onerror="this.src='@{'/public/images/image-not-found.png'}';"/></a>
    </div>
    <div class="card-item-detail" style="height: 100%;">
        <div class="card-item-title">
        	<a href="${_item.getDetailUrl(_locationId)}">${_item.getTrimmedTitle()}</a>
        </div>
        <div class="card-item-description">
        	<p style="white-space: nowrap;overflow:hidden;text-overflow:ellipsis;">${_item.getProviderName()}</p>
           
            <p style="white-space: nowrap;overflow:hidden;text-overflow:ellipsis;">${_item.isRegencyOrProvince()}</p>
            <p style="white-space: nowrap;overflow:hidden;text-overflow:ellipsis;">${_item.getPrice()}</p>
        </div>

        #{if _showBuyButton == 1 && _item.cekProdukAllowedBuy() && _aktifUser!=null}
            <div class="card-item-footer">
                <a href="@{purchasing.KeranjangBelanjaCtr.viewAddToBasket(_item.getId(), _item.getCurrentPrice()?.id)}" name="addToBasketBtn">
                    &{'beli.label'}
                </a>
            </div>
        #{/if}

        #{if _item.isAllowedToCompare()}
            <div class="checkbox card-item-button">
                <label class="container-checkbox">
                    <input class="compare" type="checkbox" data-allow="${_item.isAllowedToCompare()}" data-location="${_item.getCurrentPrice()?.id}" data-type="${_item.getCurrentPrice()?.type}" data-value="${_item.getId()}" data-name="${_item.getTrimmedTitle()}" ${_item.isChecked()} >
                    <span class="checkmark"></span><span>&nbsp; &{'bandingkan.label'}</span>
                </label>
            </div>
        #{/if}
            <div class="text-center">
                <hr>
                <h5>&{'bagikan.label'}</h5>
            </div>
            <div class="text-center">
                <a class="btn btn-info" href="https://web.facebook.com/sharer/sharer.php"
                   onclick="javascript:window.open(this.href+'?u='+'${_item.getDetailUrl(_locationId)}',
                                        '_blank', 'menubar=no,toolbar=no,resizable=no,scrollbars=yes,height=350,width=350');
                                       return false;"
                   style="width: 20%">
                    <i class="fa fa-facebook"></i>
                </a>
                <a class="btn btn-primary" href="https://twitter.com/intent/tweet"
                   onclick="javascript:window.open(this.href+'?url='+'${_item.getDetailUrl(_locationId)}',
                                        '_blank', 'menubar=no,toolbar=no,resizable=no,scrollbars=yes,height=350,width=350');
                                       return false;"
                   style="width: 20%">
                    <i class="fa fa-twitter"></i>
                </a>
                *{<a class="btn btn-danger" href="https://plus.google.com/share"}*
                   *{onclick="javascript:window.open(this.href+'?url='+'${_item.getDetailUrl(_locationId)}',}*
                                        *{'_blank', 'menubar=no,toolbar=no,resizable=no,scrollbars=yes,height=350,width=350');}*
                                       *{return false;"}*
                    *{style="width: 20%">}*
                    *{<i class="fa fa-google-plus"></i>}*
                *{</a>}*
            </div>
        </div>

            <div class="card-item-badges">
                #{if _item.getProductType() != ""}
                    <span class="badges-icon ${_item.getProductType()}"></span>${_item.getProductType()}
                #{/if}
            </div>
            #{if _item.isUmkm() }
                <div class="card-badge-ukm">
                    <span class="">
                        <i class="fa fa-tag"></i>&nbsp; ukm
                    </span>
                </div>
            #{/if}
</div>

#{set 'moreScripts'}
<script>
    window.fbAsyncInit = function() {
        FB.init({
            appId            : '421258898361341',//your-app-id
            autoLogAppEvents : true,
            xfbml            : true,
            version          : 'v2.8'
        });
    };

    (function(d, s, id){
        var js, fjs = d.getElementsByTagName(s)[0];
        if (d.getElementById(id)) {return;}
        js = d.createElement(s); js.id = id;
        js.src = "https://connect.facebook.net/en_US/sdk.js";
        fjs.parentNode.insertBefore(js, fjs);
    }(document, 'script', 'facebook-jssdk'));


    function sharetoFaceBook(urls){
        FB.ui(
                {
                    method: 'share',
                    href: 'https://web.facebook.com/sharer/sharer.php?u='+urls,
                },
                // callback
                function(response) {
                    // alert(response);
                }
        );
    }
</script>
#{/set }